*{ padding:0px; margin:0px; font-size:14px;}
body{ font-size:14px; font-family:微软雅黑}
a{ text-decoration:none}
a:hover{ text-decoration:underline;}
.left{ float:left}
.right{ float:right}
.c{ clear:both}
a{ color:#333333}
ul,li{ list-style:none}


.head{ height:146px; margin:0 auto; width:1200px; margin-top:30px;margin-bottom:30px; }
.logo{ float:left; margin-top:10px;}
.headr{ float:right;}

.weibox{ color:#043a9e; font-size:18px;  border-bottom:1px #cccccc solid; width:320px; }
.wei1{  color:#043a9e; font-size:18px;  border-bottom:3px #043a9e solid; width:300px; line-height:40px; font-weight: 700; /*使用700数值来达到加粗效果，相当于bold */}
.hso{  margin-top:30px}
.hso input{ margin:0px; padding:0px; border:1px solid #CCCCCC; display:block; height:30px;}

.navbox{background-color:#b10100; height:70px; margin:0 auto;}
.nav{  margin:0 auto 17px auto; width:1120px; text-align:center; height:70px; }
.nav ul li{ float:left; height:70px; padding-left:10px; padding-right:10px;}
.nav ul li:hover{ background-color:#e31700; }
.nav ul li a{ color:#FFFFFF; font-size:16px; margin-left:10px; display:block; line-height:70px;float:left;}
.nav ul li a:hover{ color:#FFFFFF; font-size:16px; margin-left:10px; text-decoration:none}
.nav ul li img{ float:left; margin-top:20px;}

.huandengbox{ height:146px; margin:0 auto; width:1200px; margin-top:10px;margin-bottom:30px;  }
.hdbox{ float: left;  width:810px; height:455px;}
.hdnews{float: left;  width:300px;height:455px; margin-left:30px;}
.mainbox{overflow:hidden;position:relative;}
.flashbox{overflow:hidden;position:relative;}
.imagebox{text-align:right;position:relative;z-index:999;}
.bitdiv{display:inline-block;width:18px;height:18px;margin:0 10px 10px 0px;cursor:pointer;float:right;}
.defimg{background-image:url(../images/02.png)}
.curimg{background-image:url(../images/01.png)}

.hdtitle{ height:48px; border-bottom:1px solid #CCCCCC; margin-bottom:15px;}
.hdtitle h3{ color:#c61919; font-size:16px; line-height:40px; float:left; padding-left:20px;}
.hdtitle span{ color:#c61919; font-size:16px; line-height:40px; float:right}
.hdtitle span a{ color:#bbbbbb}
.hdnews ul li{  line-height:40px;   padding-left:10px; margin-left:10px; background-image:url(li.jpg); background-repeat:no-repeat; background-position:left center; border-bottom:1px solid #f0f0f0; height:40px;}
.hdv{ margin-top:28px;}

.hexin{margin:0 auto 4px auto; width:1200px;  }
.hexin1{ text-align:center; margin-top:30px;height:60px; clear:both; line-height:60px; color:#076ce0; font-size:20px; font-weight:bold}
.hexin2{ clear:both; height:45px;text-align:center;line-height:45px; color:#666; margin-bottom:30px;}

.hexin3{  margin:0 auto; width:1200px;}
.hexin31{ float:left; width:480px; height:320px;}
.hexin31 img{width:480px; height:320px; }
.hexin32{ float:right; width:720px; height:320px;}
.hexin32 ul li{ width:280px; float:left; margin-left:30px; text-align:center; height:130px; background-color:#3182eb; margin-bottom:20px; color:#FFFFFF; padding:10px;} 

.soso{margin:30px auto 0px auto; width:1200px;  background-color:#1e50ae; height:40px; line-height:40px; color:#FFFFFF;font-size:18px;}
.quanqiu{margin:30px auto 0px auto; width:1200px;  }
.quanqiu ul li{ float:left; width:330px; height:200px; overflow: hidden; margin-left:40px; margin-bottom:40px;}
.quanqiut{font-size:24px; font-weight:bold; color:#dd7575;height:40px; line-height:40px; margin-bottom:30px;}

.about{ background:url(bga.jpg); background-position:center center; background-repeat:no-repeat; width:1200px; height:432px; margin:0 auto 40px auto; padding-top:52px;}
.about1{ height:35px; line-height:35px; text-align:center; font-size:24px; font-weight:bold; color:#FFFFFF}
.about2{ height:35px; line-height:35px; text-align:center; font-size:20px; color:#FFFFFF}
.about p{ color:#FFFFFF; width:900px; margin:0 auto; line-height:40px; margin-bottom:20px; font-size:18px;}

.liucheng{margin:0 auto 4px auto; width:1200px;  }

.zhinan{  margin:0 auto; width:1200px;}
.zhinan1{ text-align:center; margin-top:30px;height:60px; clear:both; line-height:60px; color:#000; font-size:20px; font-weight:bold}
.zhinan2{ clear:both; height:45px;text-align:center;line-height:45px; color:#666; margin-bottom:30px;}
.zhinan ul li{ width:380px; float:left;  margin-left:10px;}
.zhinan ul li img{ margin-bottom:20px; display:block}
.zhinan ul li strong{ margin-bottom:20px; display:block; color:#333333}
.zhinan ul li p{ margin-bottom:20px; display:block; color:#666666}
.zhinan ul li { font-size:16px; border-bottom:1px solid #bcbcbc}

.footer{ background-image:url(AIwBCAAQAhgAILy0rvkFKPj92toCMNAFOIAK.jpg); background-repeat:repeat-x; background-position:  center center;}
.foot{margin:0 auto 0  auto; width:1200px; color:#FFFFFF; padding-top:40px; line-height:40px; text-align:left; padding-bottom:30px;}
.foot1{ float:left; width:600px; }
.foot1 p{ font-size:20px}

.foot2{ float:right; width:300px; }
.foot2 ul li{ float:left; margin-right:30px; width:118px; height:250px; overflow:hidden; text-align:center; font-size:16px;} 
.foot a{color:#FFFFFF}


.contentnr{ width:1200px; padding:10px;  background:#fff; overflow:hidden; margin:0 auto; }
.listnr{ width:550px; float:left; background:url(lis_bj.png) no-repeat left center; border-bottom:dotted 1px #ccc; line-height:40px; margin-right:10px;}
.listnr dt{  padding-left:13px; font-size:16px;}
.listnr dt a{ color:#333;font-size:16px;}
.listnr dd{   font-size:14px; color:#666;}
.listnr1{ width:1180px; float:left; background:url(lis_bj.png) no-repeat left center; border-bottom:dotted 1px #ccc; line-height:35px;}
.listnr1 dt{  float:left; padding-left:13px; font-size:16px;}
.listnr1 dt a{ color:#444;}
.listnr1 dd{  float:right; font-size:14px; color:#666;}
.listnr11{ width:930px; float:left;  line-height:35px;}
.listnr11 dt{  float:left; width:232px; text-align: center; padding-top:10px; padding-bottom:10px; }

.xincontent{ width:1200px; padding:10px;  background:#fff; overflow:hidden; margin:0 auto; }

.subject_bg{height:29px;line-height:29px;}
.subject_title{font-size:14px;font-weight:bold;color:#4EB30F;padding-left:12px;}
.subject_title a{color:#4EB30F;}
.subject_title a:hover{color:#f30;}
.subject_title span{float:right;font:12px/30px "宋体";padding-right:10px;}
.subject_title span span{float:none;font:12px/30px arial;padding:0 4px;color:#f30;border:0;}
.subject_title span a{color:#4EB30F;font:12px/30px "宋体";color:#389200;}
.subject_title span a:hover{color:#f30;font:12px/30px "宋体";color:#4EB30F;}



.info_title{margin:10px 0;font:100 18px Microsoft Yahei;text-align:center;}
.info_other{text-align:center;color:#999;margin:4px 0;}
.info_jj{border:1px solid #FDCC97;background:#FEFCFA;padding:10px;margin:10px 20px;color:#666;line-height:20px;word-wrap:break-word;overflow:hidden;}
.info_jj a{font-family:verdana;color:#00f;}
.info_jj a:hover{color:#f30;}
.info_jj span{font-weight:bold;color:#000;}
.info_content{word-wrap:break-word;word-break:break-all;overflow:hidden;line-height:24px;font-size:16px;}
.info_content p{word-wrap:break-word;word-break:break-all;overflow:hidden;line-height:24px;font-size:16px; }
.info_content img{max-width:600px;}
.other_content{word-wrap:break-word;word-break:break-all;overflow:hidden;line-height:24px;}
.other_content img{max-width:600px;}
.info_mood{font:bold 14px/30px "宋体";color:#333;margin:20px 20px 0 20px;clear:both;}

.info_next{color:#999;margin:6px 20px;}
.info_next a{font-family:verdana;}
/*分页部分*/
.List_page{text-align:center;margin-bottom:10px;}
.List_page a{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #AECD9E;color:#A0A0A0;}
.List_page span{background:#3D9403;color:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #3D9403;}
/*内容分页部分*/
.content_page{}
.content_page a{background:#fff;margin:1px;padding:4px 6px;border:1px solid #AECD9E;color:#A0A0A0;display:inline-block;}
.content_page a.on{background:#AECD9E;color:#fff;margin:1px;padding:4px 6px;border:1px solid #AECD9E;display:inline-block;}
.content_page input{position:absolute;margin:-5px 0 0 1px;*margin:0 0 0 1px;padding:1px 0 2px 0;*padding:0;background:#fff;border:1px solid #AECD9E;color:#A0A0A0;width:30px;height:22px;line-height:22px;text-align:center;}
.content_page button{position:absolute;margin:-5px 0 0 35px;*margin:0 0 0 35px;padding:0;background:#fff;border:1px solid #AECD9E;color:#A0A0A0;width:40px;height:24px;line-height:24px;text-align:center;font-size:12px;}
.content_url{font-size:14px;font-family:arial;color:#06f;margin:20px;}
.content_url span{color:#666;}
.content_url input{background:#50B20E;color:#fff;width:40px;border:0;height:24px;}
.content_url #this_url{border:1px solid #ccc;width:464px;font-family:arial;color:#000;height:20px;line-height:20px;background:#fff;}


.contentnr888{ width:1200px; padding:10px;  background:#fff; overflow:hidden; margin:0 auto; }
.listright888{  width:1200px; padding-bottom:25px;}

.listnr888{ width:1200px; float:left; background:url(lis_bj.png) no-repeat left center; border-bottom:dotted 1px #ccc; line-height:35px;}
.listnr888 dt{  float:left; padding-left:13px; font-size:16px;}
.listnr888 dt a{ color:#444;}
.listnr888 dd{  float:right; font-size:14px; color:#666;}
.listnr1888{ width:1180px; float:left; background:url(lis_bj.png) no-repeat left center; border-bottom:dotted 1px #ccc; line-height:35px;}
.listnr1888 dt{  float:left; padding-left:13px; font-size:16px;}
.listnr1888 dt a{ color:#444;}
.listnr1888 dd{  float:right; font-size:14px; color:#666;}
.listnr11888{ width:930px; float:left;  line-height:35px;}
.listnr11888 dt{  float:left; width:232px; text-align: center; padding-top:10px; padding-bottom:10px; }

list_photo{margin:0;padding:0;width:1000px;overflow:hidden; background-color:#FF0000}
.list_photo dt{width:200px;height:240px;float:left;text-align:center;overflow:hidden; }
.list_photo dt img{border:1px solid  #c0baba;padding:3px;}

.list_photo dt img:hover{border:1px solid  #993333;padding:2px;}



.list_photo dt div{padding:6px 0;color:#50B20E; line-height:30px; width:200px; height:30px; overflow:hidden}
.list_photo a{color:#333;}
.list_photo a:hover{color:#f60;}
.list_photo dt a img{ width:190px; height:190px;}